/* Input and output example */
#include <stdio.h>
 
int main() {
    int num;
 
    printf("Please input a number\n");
    scanf("%d",&num);
    printf("Your input number is %d\n", num);
    return 0;
}
